{
  flake.nixosModules = {
    common = {
      imports = [ ./common.nix ];
    };
    think-gtcm = {
      imports = [ ./think-gtcm.nix ];
    };
    think-backend-gtcm = {
      imports = [ ./think-backend-gtcm.nix ];
    };
  };
}
